-- 基础信息
base_info = {
	group_id = 133308044
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 44002, npc_id = 4256, pos = { x = -1829.035, y = 330.347, z = 4120.809 }, rot = { x = 0.000, y = 20.571, z = 0.000 }, area_id = 26 }
}

-- 装置
gadgets = {
	{ config_id = 44001, gadget_id = 70360040, pos = { x = -1829.035, y = 330.418, z = 4120.809 }, rot = { x = 0.000, y = 78.665, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 44003, gadget_id = 70950162, pos = { x = -1829.035, y = 330.330, z = 4120.809 }, rot = { x = 0.000, y = 20.571, z = 0.000 }, level = 1, area_id = 26, is_enable_interact = false }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 44001, 44003 },
		regions = { },
		triggers = { },
		npcs = { 44002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
